Bug 751609 - Review Request: ghc-fingertree - Haskell package provides generic finger-tree structure
Review Request: ghc-fingertree - Haskell package provides generic finger-tree...
Status: CLOSED DUPLICATE of bug 664208
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On:
Blocks: yi
  Show dependency treegraph
 
Reported: 2011-11-06 04:49 EST by Heherson Pagcaliwagan
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 02:30:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heherson Pagcaliwagan 2011-11-06 04:49:11 EST
SRPM link:
http://azneita.fedorapeople.org/haskell/ghc-fingertree-0.0.1.0-1.fc16.src.rpm

SPEC file link:
http://azneita.fedorapeople.org/haskell/ghc-fingertree.spec

rpmlint output:

rpmlint -i ../RPMS/x86_64/ghc-fingertree-* ../SPECS/ghc-fingertree.spec 
ghc-fingertree.x86_64: W: spelling-error %description -l en_US http -> HTTP
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree.x86_64: W: spelling-error %description -l en_US www -> WWW, wow
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree.x86_64: W: spelling-error %description -l en_US soi -> sou, so, oi
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree.x86_64: W: spelling-error %description -l en_US uk -> UK, u, k
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree.x86_64: W: spelling-error %description -l en_US ross -> Ross, toss, rods
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree.x86_64: W: spelling-error %description -l en_US html -> HTML, ht ml, ht-ml
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree-devel.x86_64: W: spelling-error %description -l en_US http -> HTTP
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree-devel.x86_64: W: spelling-error %description -l en_US www -> WWW, wow
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree-devel.x86_64: W: spelling-error %description -l en_US soi -> sou, so, oi
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree-devel.x86_64: W: spelling-error %description -l en_US uk -> UK, u, k
The value of this tag appears to be misspelled. Please double-check.

ghc-fingertree-devel.x86_64: W: spelling-error %description -l en_US ross -> Ross, toss, rods
The value of this tag appears to be misspelled. Please double-check.

2 packages and 1 specfiles checked; 0 errors, 11 warnings.
Comment 1 Heherson Pagcaliwagan 2011-11-06 04:50:10 EST
*** Bug 664208 has been marked as a duplicate of this bug. ***
Comment 2 Jens Petersen 2011-11-08 20:53:17 EST
Hi Heherson, thanks for the submission.

I think I can review this - basically it looks ok
but can you simplify/cleanup the description to avoid all
the rpmlint warnings?

http://koji.fedoraproject.org/koji/taskinfo?taskID=3498753
Comment 3 Narasimhan 2012-04-09 13:15:16 EDT
Hi Heherson,
Any update on this?
Comment 4 Narasimhan 2012-09-09 03:19:10 EDT
Hi Heherson,
Could you create the spec using the latest cabal2spec?
Comment 5 Jens Petersen 2013-01-06 23:07:06 EST
Maybe better to close now this as a duplicate of the original? ;) :)
Comment 6 Narasimhan 2013-01-07 02:30:07 EST
Marking this review request as closed since there has been no response from the packager.

*** This bug has been marked as a duplicate of bug 664208 ***

Note You need to log in before you can comment on or make changes to this bug.